Graphics.UI.Gtk.Selectors.FontSelectionDialog

# Detail

# Class Hierarchy

# Types

data FontSelectionDialog

class FontSelectionDialogClass o

castToFontSelectionDialog

gTypeFontSelectionDialog

toFontSelectionDialog

# Constructors

fontSelectionDialogNew

# Methods

fontSelectionDialogGetFontName

fontSelectionDialogSetFontName

fontSelectionDialogGetPreviewText

fontSelectionDialogSetPreviewText

fontSelectionDialogGetCancelButton

fontSelectionDialogGetOkButton

fontSelectionDialogGetFontSelection

# Attributes

fontSelectionDialogPreviewText